@charset "utf-8";
/* CSS Document */

body { padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; }
img { max-width:100%; border:none; }
h1 { font-size:22px; }
h2 { font-size:18px; }
h3 { font-size:22px; color:#9fcf67; margin-top:0; }
p { line-height:1.5em; }
a { text-decoration:none; color:#000; }
a:hover { text-decoration:underline; }

#header-container { background-color:#fff; width:100%; height:auto; float:left; }
#header-container .header { width:75%; margin:0 auto; text-align:center; max-width:1200px; }
#header-container .header .logo { float:left; width:225px; margin:25px 0; }
#header-container .header .text { float:right; width:380px; text-align:right; margin:25px 0; }
#header-container .header h1 { margin:30px 0; font-size:24px; float:left; clear:left; width:100%; }
#header-container .header .text h1 { margin:10px 0; }
#header-container .header .text h2 { margin:0; }

#banner-container { background-color:#9fcf67; width:100%; height:auto; border-top: 3px solid #7e8083; border-bottom: 3px solid #7e8083; float:left; }
#banner-container .banner { width:75%; margin:1% auto 0; text-align:center; max-width:1190px; }
#banner-container .banner h1 { float:left; width:100%; font-size:22px; }

#content-container { background-color:#000; width:100%; height:auto; border-bottom: 3px solid #7e8083; float:left; }

#content-container .content { margin: 0 auto; width: 75%; max-width:1200px; }
#content-container .right { float: left; margin: 3% 0; text-align: left; width: 100%; }
#content-container .right img { margin:1%; float:right; width:30%; }
#content-container .text { margin:1%; float:left; width:65%; }

#content-container .content p { color:#7e8083; clear:left; }
#content-container .content ul { list-style-image:url(img/bullet.png); float:left; color:#7e8083; margin-bottom:25px; }
#content-container .content li { margin:5px 0; }

#footer-container { background-color:#fff; width:100%; height:auto; float:left; }
#footer-container .footer { width:75%; margin:0 auto; text-align:center; max-width:1200px; }


@media only screen and (max-device-width: 480px) {

body { padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; }
img { width:100%; height:auto; border:none; }
h1 { font-size:22px; }
h2 { font-size:18px; }
h3 { font-size:22px; color:#9fcf67; margin-top:0; }
p { line-height:1.5em; }
a { text-decoration:none; color:#000; }
a:hover { text-decoration:underline; }

#header-container { background-color:#fff; width:100%; height:auto; float:left; }
#header-container .header { width:90%; margin:0 auto; text-align:center; }
#header-container .header .logo { float:left; width:100%; margin:25px 0; }
#header-container .header .text { float:right; width:100%; text-align:center; margin:0 0 25px 0; font-color:#000; }
#header-container .header h1 { margin:30px 0; font-size:24px; float:left; clear:left; width:100%; }
#header-container .header .text h1 { margin:10px 0; }
#header-container .header .text h2 { margin:0; }

#banner-container { background-color:#9fcf67; width:100%; height:auto; border-top: 3px solid #7e8083; border-bottom: 3px solid #7e8083; float:left; }
#banner-container .banner { width:90%; margin:0 auto; text-align:center; }

#content-container { background-color:#000; width:100%; height:auto; border-bottom: 3px solid #7e8083; float:left; }

#content-container .content { margin: 0 auto; width: 90%; }
#content-container .right { float: left; margin: 3% 0; text-align: left; width: 100%; }
#content-container .right img { margin:10% 0%; float:left; width:95%; }
#content-container .text { float:left; width:100%; }

#content-container .content p { color:#7e8083; clear:left; }
#content-container .content ul { list-style-image:url(img/bullet.png); float:left; color:#7e8083; margin-bottom:25px; }
#content-container .content li { margin:5px 0; }

#footer-container { background-color:#fff; width:100%; height:auto; float:left; }
#footer-container .footer { width:90%; margin:0 auto; text-align:center; }

}